Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 09:02:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sonia                    Bot:  Hi again! Bot:  Please enter your name Customer:  sonia Bot:  Hi Sonia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8265305831 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 08th Jun                   Mohammed                   Hi Sonia,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:52 PM, 08th Jun                  
    sonia                    I returned my order may be more than a week and still didnt get refund           12:53 PM, 08th Jun                     sonia                    2865305831 was my order no           12:54 PM, 08th Jun                     sonia                    U there           12:55 PM, 08th Jun                   Mohammed                   Thank your patience           12:58 PM, 08th Jun                   Mohammed                   Hold on for a moment please so I can check the details           12:58 PM, 08th Jun                     sonia                    Ok           12:59 PM, 08th Jun                   Mohammed                   We are really sorry for the delay in refund           12:59 PM, 08th Jun                   Mohammed                   i will forward it to the concern team to resolve it asap           12:59 PM, 08th Jun                   Mohammed                   Is there anything else I can assist you with?           12:59 PM, 08th Jun                  
    sonia                    That it Sir           01:00 PM, 08th Jun                     sonia                    Kindly make it as soon as you can           01:01 PM, 08th Jun                   Mohammed                   We will do our best to sort it out asap           01:06 PM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686763